.warning-vertical-align-wrap {
  position: absolute;
  width: 100%;
  height: 100%;
  display: table;
}
.warning-vertical-align {
  background-color: rgb(243,243,243);
  display: table-cell;
	  text-align: center;

}
.warning-vertical-align--middle {
  vertical-align: middle;
}

/*
 * Presentational stuff
 *
body, html {
  font-family: Helvetica;
  height: 100%;
  padding: 0;
  margin: 0;
  background-color:#000;
}
/*==========  Mobile First Method  ==========*/

    /* Custom, iPhone Retina --- PORTRAIT */ 
    @media only screen and (min-width : 320px) and (orientation:portrait) {
		.warning-message {display: none;}
		.warning-wrapper{display:block;height:100%;}
    }
    /* Custom, iPhone Retina --- LANDSCAPE */ 
    @media only screen and (min-width : 320px) and (orientation:landscape) {
        .warning-message {display: block;background-color: rgb(243,243,243);height:100%;overflow-y:hidden;}
		.warning-wrapper{display:none;}
    }
/*===============================================*/
    /* Extra Small Devices, Phones --- PORTRAIT */ 
    @media only screen and (min-width : 480px) and (orientation:portrait) {
		.warning-message {display: none;}
		.warning-wrapper{display:block;height:100%;}
}
    /* Extra Small Devices, Phones --- LANDSCAPE */ 
    @media only screen and (min-width : 480px) and (orientation:landscape) {
		.warning-message {display: block;background-color: rgb(243,243,243);height:100%;overflow-y:hidden;}
		.warning-wrapper{display:none;}
}
/*===============================================*/
    /* Small Devices, Tablets --- PORTRAIT */
    @media only screen and (min-width : 768px) and (orientation:portrait) {
		.warning-message {display: none;}
		.warning-wrapper{display:block;height:100%;}
}
    /* Small Devices, Tablets --- LANDSCAPE */
    @media only screen and (min-width : 768px) and (orientation:landscape) {
		.warning-message {display: block;background-color: rgb(243,243,243);height:100%;overflow-y:hidden;}
		.warning-wrapper{display:none;}

}
/*===============================================*/
    /* Medium Devices, Desktops --- PORTRAIT */
    @media only screen and (min-width : 992px) and (orientation:portrait) {
		.warning-message {display: none;}
		.warning-wrapper{display:block;height:100%;}
    }
    /* Medium Devices, Desktops --- LANDSCAPE */
    @media only screen and (min-width : 992px) and (orientation:landscape) {
		.warning-message {display: none;}
		.warning-wrapper{display:block;height:100%;}
    }
/*===============================================*/
    /* Large Devices, Wide Screens --- PORTRAIT */
    @media only screen and (min-width : 1200px) and (orientation:portrait) {
		.warning-message {display: none;}
		.warning-wrapper{display:block;height:100%;}	
    }
    /* Large Devices, Wide Screens --- LANDSCAPE */
    @media only screen and (min-width : 1200px) and (orientation:landscape) {
		.warning-message {display: none;}	
		.warning-wrapper{display:block;height:100%;}
    }

